[Version]
Name=ТСН-2001 с учетом доп. и изм. 80 (Мосгосэкспертиза)
Number=80.0
Date=26.12.2025 15:00:00
BaseCostDate=01.01.2000
ConfirmDate=22.12.2025
ConfirmDocument_1=Приказ от 22.12.2025 № МКЭ-ОД/25-130
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
RegisterInclusionDate=21.01.2014
RegisterInclusionNumber=1
AdditionNumber=79
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
H00File=h00_tsn.dbf

[Crypter]
IdBase=14040
IdDealer=1
TypeBase=3
IdGroup=40201
KeyType=StealthII
Crypting=1
MasterSUM=A50O/P+uS+Qa7KEHMchT/YZr6gXB7nCmLpHYstvE7Z7=*B4V0J9HljlRNNQ06SkApRIqPySpgGS4ClTN56TK8g72=*BQmKOyERFRAaD2DXaEFWAqyCI3uiwKdWdg0IltferSb=*Bl4Q5BD+R2j6PN3+waqnyMpAes6uHhMyshwfyJGKu9+=*CMzx7zXEo2PSWtmPpO1ubZOSAGtZltDIcZUEjuoUlTg=*Ann7lnfAqlBtP8rvenKAhZyOqp5bt1Ax34pvLNjTFtL=*BgbjvtcbCSRsfVLdJhTNm4Z1JhMMDZALE2eJ0kJRi2V=*A7M4Y1ZsM7XcXwUStkLnYWLh2nEh9Hff0feGzdy023C=*A7ZlRP4YlGU8pEgSqPRfhYhe8FTr868e6s0YhH+K48W=*A3PzR4Ln03PcjtaGNKDNRAjP9+/spa9s/x3H2GNNJRt=*B0uCf8+WjjmZV+9rPEAChz3fUmO/Zi6V/pAeEpMF/M8=*
